PHP-инклюдинг в форуме n@board

Дата публикации:
13.10.2006
Дата изменения:
17.10.2006
Всего просмотров:
2495
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
n@board 3.x
Уязвимые версии: n@board 3.1.9e, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "skin" в сценарии naboard_pnr.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: navyism.com/naboard30e/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA